## unibetacode 1.1

=== debian/changelog ===
unibetacode (1.1-2) unstable; urgency=medium

  * Changed compatibility level from 10 to 11.
  * Modified debian/tests/control. 

 -- Paul Hardy <unifoundry@unifoundry.com>  Thu, 09 Aug 2018 06:34:53 -0700

unibetacode (1.1-1) unstable; urgency=medium

  * Updates for Debian Policy 4.2.0.
  * Changed compatibility level from 11 to 10.
  * Updates to debian/copyright.
  * Added debian/README.Debian and debian/clean.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 04 Aug 2018 11:02:32 -0700

unibetacode (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #904174).

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 21 Jul 2018 07:55:10 -0700
