=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CFLAGS   = -Wall $(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@ --with autoreconf

#
# Exclude ChangeLog until dh_installchangelogs is updated,
# to comply with Debian Policy Version 4.2.0.
#
override_dh_installchangelogs:
	dh_installchangelogs --exclude=ChangeLog
