## unibetacode 1.2

=== debian/changelog ===
unibetacode (1.2-2) unstable; urgency=medium

  * QA upload.

 -- Paul Hardy <unifoundry@unifoundry.com>  Wed, 06 Mar 2019 19:38:21 -0800

unibetacode (1.2-1) unstable; urgency=medium

  * New upstream version.
  * debian/control: update Standards-Version to 4.3.0.
  * debian/copyright: updated Unicode-Data license to January 2019 version;
    updated package copyright from "2018" to "2018, 2019".
  * debian/rules: use ":=" to simply expand "shell" invocations.
  * debian/upstream/metadata: added file.
  * debian/upstream/signing-key.asc: replaced old key with minimal signing key.

 -- Paul Hardy <unifoundry@unifoundry.com>  Sat, 26 Jan 2019 17:07:07 -0800
