=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # export DH_VERBOSE = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CFLAGS   = -Wall $(shell dpkg-buildflags --get CFLAGS)
-CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS  = $(shell dpkg-buildflags --get LDFLAGS)
+CFLAGS   := -Wall $(shell dpkg-buildflags --get CFLAGS)
+CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@ --with autoreconf
