=== debian/tests/control ===
Test-Command: cd test && progloc=`which beta2uni` && unibetacode_bindir=`dirname $progloc` ./test-all
