## unibetacode 2.3

=== debian/changelog ===
unibetacode (2.3-5) unstable; urgency=medium

  * QA upload.

  * Adjusted 1000-test-link-lib.patch to reorder test linking flag order.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 08 Nov 2024 15:58:30 +0100

unibetacode (2.3-4) unstable; urgency=medium

  * QA upload.

  * Added 1000-test-link-lib.patch to fix autopkgtest run.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 08 Nov 2024 07:22:21 +0100

unibetacode (2.3-3) unstable; urgency=medium

  * QA upload.

  * Add autopkgtest script dependency on libc6-dev for stdio.h.
  * Updated upstream contact address in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 07 Nov 2024 17:57:51 +0100

unibetacode (2.3-2) unstable; urgency=medium

  * QA upload.

  * Make sure autopkgtest have gcc available for new build test.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 02 Nov 2024 05:19:15 +0100

unibetacode (2.3-1) unstable; urgency=medium

  * QA upload.

  * Upstream switched to https.
  * New upstream version 2.3
  * Updated d/copyright with new paths in 2.3 version.
  * Remove unknown upstream metadata field Author also listed in Copyright.
  * Updated copyright years in d/copyright.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 28 Oct 2024 07:35:49 +0100

unibetacode (1.2-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.3.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove listed license files (COPYING) from copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 27 Oct 2024 22:52:47 +0100
