=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 11), flex
-Standards-Version: 4.3.0
-Homepage: http://unifoundry.com/unibetacode/
+Build-Depends: debhelper-compat (= 13), flex,
+Standards-Version: 4.7.0
+Homepage: https://unifoundry.com/unibetacode/
+Vcs-Browser: https://salsa.debian.org/debian/unibetacode
+Vcs-Git: https://salsa.debian.org/debian/unibetacode.git
 
 Package: unibetacode
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: convert classical Greek and Coptic between Beta Code and Unicode
  The unibetacode package contains two utilities primarily designed for ASCII
  transliteration of classical Greek: beta2uni converts Beta Code text to UTF-8
