=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 LDFLAGS  := $(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 #
 # Exclude ChangeLog until dh_installchangelogs is updated,
