=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,6 @@
 
 # Examine a Webserver directory
 opts=pgpsigurlmangle=s/$/.sig/ \
-     http://unifoundry.com/pub/unibetacode/unibetacode-([\d\.]+)/ \
+     https://unifoundry.com/pub/unibetacode/unibetacode-([\d\.]+)/ \
            unibetacode-([\d\.]+)\.tar\.gz
